KJL - Feature #1838

[ESS Leave] Mandatory Comment Form Footer
11/28/2022 09:42 PM - Mega Yunita

Status: Closed Start date: 11/28/2022
Priority: Urgent Due date: 11/29/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear, Developer team.

Mohon bantuannya untuk membuatkan validasi mandatory pada field Comment di form footer saat taskID Apv_hr.
For more information :

BizFlowID : MD_Leave KJL
BizProcessID : Leave KJL

Port : http://remote.minovais.com:31138/
SQL Server 2014 || 1442

History

#1 - 11/28/2022 09:43 PM - Mega Yunita

- Tracker changed from Bug to Feature

#2 - 11/29/2022 07:25 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya
kalau mau merubah kata2nya di table smessage : CEKVALCOMMENT
package :

smessage : CEKVALCOMMENT
bicproc : beforesubmit
http://remote.minovais.com:31138/

jangan sebut nama mamang kalau gabisa wkkwkwkw

makasih

#3 - 12/06/2022 03:18 PM - Mega Yunita
- Status changed from QA Test to Closed
